FluentPro Help Center

What do you need help with?

    Sorry, we didn't find any relevant articles for you.

    Send us your queries using the form below and we will get back to you with a solution.


    Getting error message “Unable to read data. Data source must be selected.”

    Symptoms

    While creating or updating widget you get error message: “Unable to read data. Data source must be selected.”

    Cause

    EPM Pulse supports several data sources at a single time. If no data source is selected for the view applied to the dashboard, then widgets in this dashboard will show the error.

    Solution

    Select the data source for the views applied to all affected dashboards.

    To select the data source in a view:

    1. Click the Gear button and select View Management from the menu. 

    2. Select the view and click Edit. 

    4. Go back to the dashboard and check if the widgets display correct data now.

    Was this article helpful?

    Table of contents

      Still can't find what you're looking for?

      Contact Support
      Back To Top